activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Christopher Shannon <christopher.l.shan...@gmail.com>
Subject Re: Errors trying to build ActiveMQ-5.5.1 from source
Date Wed, 17 Jun 2015 17:53:47 GMT
I'm not entirely sure why it's giving that error, but it could be related
to your version of maven.  Just out of curiosity, why are you trying to
build a version that is so old? Would it be possible to upgrade to a more
modern version of ActiveMQ?

On Tue, Jun 16, 2015 at 2:02 PM, bbuzzard <Billy.Buzzard@bnsflogistics.com>
wrote:

> I switched to JDK6 and almost everything compiled.  Still having some
> problem
> trying to compile activemq-core.  It looks like the
> "target/generated-sources" code has a common error.  The package is
> "org.apache.activemq.store.kahadb.data" by the fix message says it needs to
> be changed to "proto.org.apache.activemq.store.kahadb.data".  What do I
> need
> to do to get this activemq-core to compile?
>
>
>
> --
> View this message in context:
> http://activemq.2283324.n4.nabble.com/Errors-trying-to-build-ActiveMQ-5-5-1-from-source-tp4697726p4697836.html
> Sent from the ActiveMQ - User mailing list archive at Nabble.com.
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message